<ion-view title="R" id="page31">
  <ion-content padding="true" class="has-header">
    <h1 id="r-heading25" style="color:#000000;text-align:center;">Rr</h1>
    <div>
      <img src="img/vb36vvzRMm31CNFHhJSw_R.png" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="s2()" id="r-button207" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="q()" id="r-button593" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>